# Tomcat
server:
  port: 9206

# Spring
spring:
  application:
    # ????
    name: hw-mqtt-broker
  profiles:
    # ????
    active: dev
  cloud:
    nacos:
      config:
        # ??????
        server-addr: huawei-nacos:8848
        # ??????
        file-extension: yml
        # ????
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
